## libgnomeprint 2.18.5-1

=== debian/changelog ===
libgnomeprint (2.18.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the team own maintainership. Closes: #499512.

  [ Emilio Pozuelo Monfort ]
  * New upstream release, with just updated translations.
  * Updates Standards-Version to 3.8.0, no changes needed.
  * Add Build-dep on intltool as configure requires it.
  * debian/libgnomeprint2.2-doc.doc-base:
    - s/Gnome/GNOME/.
    - Fix section.

  [ Loic Minier ]
  * Drop libxml-parser-perl bdep as we bdep on intltool now.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 24 Sep 2008 23:14:20 +0200

libgnomeprint (2.18.4-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Build-depend on libcups2-dev instead of libcupsys2-dev and recommend
    cups instead of cupsys, as cups is transitioning to that new name.
    Closes: #490690.

  [ Josselin Mouette ]
  * Only suggest cups, to avoid having it installed as the result of 
    installing any package depending on libgnomeprint.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 16:41:32 +0200

libgnomeprint (2.18.4-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream bugfix release.
    + Fixes embedding of RGBA images (Closes: #457937).

  [ Loic Minier ]
  * Add ${shlibs:Depends} to libgnomeprint2.2-dev.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 Feb 2008 09:04:46 +0100

libgnomeprint (2.18.3-1) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/control.in:
      - Remove libpopt-dev from Build-Depends.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 31 Jan 2008 09:24:47 +0100

libgnomeprint (2.18.2-1) unstable; urgency=low

  * New upstream release, with no API/ABI changes.
  * debian/control.in:
    + Use ${binary:Version} instead of ${Source-Version} to make lintian happy.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 12:07:57 +0200

libgnomeprint (2.18.1-1) unstable; urgency=low

  * New upstream release; no API change.
    - Addresses GNOME bugs #461526, #409738, #418595 and #409743.

 -- Alan Baghumian <alan@technotux.org>  Thu, 09 Aug 2007 09:11:06 +0330

libgnomeprint (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Thu, 12 Apr 2007 18:41:45 +0200

libgnomeprint (2.18.0-1) experimental; urgency=low

  * Update watch file.
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 2.12.1-7 and 2.12.1-8; SVN r8088:9053.
    - Drop patch 13_fix-boxed-tab-char, merged upstream.
  * Don't export LDFLAGS; build-depends on cdbs >= 0.4.41.
  * Build-depend on libxml-parser-perl instead of intltool.
  * New upstream major stable release; no API change.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 13:07:47 +0100

libgnomeprint (2.17.0-1) experimental; urgency=low

  * New upstream development release; with API additions.
    - Target at experimental.
    - Bump up shlibs to >= 2.17.0.
    - Drop patch 10_filters-missing-libs, link was fixed upstream.
    - Drop patch 11_check-for-libm-in-configure, merged upstream.
    - Drop patch 70_mandatory-relibtoolize, not required anymore.

 -- Loic Minier <lool@dooz.org>  Wed, 15 Nov 2006 15:36:12 +0100

libgnomeprint (2.12.1-8) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 23:33:00 +0100

libgnomeprint (2.12.1-7) unstable; urgency=low

  * New patch, 12_cups-transport, to fix handling of settings made in the
    printing options dialog; patch by Pascal De Vuyst; taken from the Ubuntu
    package; see also Launchpad #34112.
  * New patch, 13_fix-boxed-tab-char, to fix the boxed tab character;
    derived from a patch in GNOME #330907; Launchpad #39698; taken from the
    Ubuntu package.

 -- Loic Minier <lool@dooz.org>  Fri,  8 Dec 2006 11:17:45 +0100

libgnomeprint (2.12.1-6) unstable; urgency=high

  * Rename filters_missing_libs patch to 10_filters-missing-libs and only
    patch Makefile.am in this patch.
  * New patch, 11_check-for-libm-in-configure, to check for libm in configure
    and link with -lm. (Closes: #379428, #379429)
  * New patch, mandatory-relibtoolize, which is necessary to regenerated the
    autotools files changed by other patches.

 -- Loic Minier <lool@dooz.org>  Sat, 29 Jul 2006 18:00:50 +0200

libgnomeprint (2.12.1-5) unstable; urgency=low

  * Drop *.la files from libgnomeprint2.2-dev as these were dropped from all
    useful packages depending on it.

 -- Loic Minier <lool@dooz.org>  Thu, 22 Jun 2006 14:31:46 +0200

libgnomeprint (2.12.1-4) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version}.

  [ Loic Minier ]
  * Rebuild against a libgnomecups with fixed shlibs. (Closes: #357947)
  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]
  * Add ${misc:Depends}.
    [debian/control, debian/control.in]
  * Bump up Debhelper compatibility level to 5.
    [debian/compat, debian/control, debian/control.in]
  * Let libgnomeprint2.2-dev Suggest libgnomeprint2.2-doc.
    [debian/control, debian/control.in]
  * Cleanup install files from empty lines.
    [debian/libgnomeprint2.2-dev.install, debian/libgnomeprint2.2-doc.install]

 -- Loic Minier <lool@dooz.org>  Mon,  5 Jun 2006 13:21:12 +0200

libgnomeprint (2.12.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sat,  7 Jan 2006 17:25:45 +0100

libgnomeprint (2.12.1-2) experimental; urgency=low


