=== debian/control ===
Source: libgnomeprint
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Maass <inyourface@gmx.de>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19),
               zlib1g-dev,
               libxml2-dev,
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.4.1-2),
               libpango1.0-dev (>= 1.4.1-2),
               libcups2-dev (>= 1.1.20final+cvs20040330-4),
               libgnomecups1.0-dev (>= 0.2.0),
               libart-2.0-dev (>= 2.3.16-5),
               bison,
               flex,
               intltool (>= 0.35.0)

Package: libgnomeprint2.2-0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnomeprint2.2-data (= ${source:Version})
Conflicts: libgnomeprintui2.2-0 (<< 2.12)
Suggests: cups
Description: The GNOME 2.2 print architecture - runtime files
 The goals of this architecture include:
 .
  * Absolutely uncompromised output quality
  * Speed, memory efficiency, and other related performance goals
  * Ability to work smoothly with Postscript printers, fonts, and other
    resources
  * A screen display derived from the Canvas
  * An extension path for a wide variety of Unicode scripts
  * An extension path for a richer set of graphics operators than Postscript
    supports, especially transparency
  * To make life as easy as possible for application developers

Package: libgnomeprint2.2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnomeprint2.2-0 (= ${binary:Version}),
         libart-2.0-dev,
         libxml2-dev,
         libglib2.0-dev,
         zlib1g-dev,
         libpango1.0-dev
Suggests: libgnomeprint2.2-doc
Description: The GNOME 2.2 print architecture - development files
 The goals of this architecture include:
 .
  * Absolutely uncompromised output quality
  * Speed, memory efficiency, and other related performance goals
  * Ability to work smoothly with Postscript printers, fonts, and other
    resources
  * A screen display derived from the Canvas
  * An extension path for a wide variety of Unicode scripts
  * An extension path for a richer set of graphics operators than Postscript
    supports, especially transparency
  * To make life as easy as possible for application developers

Package: libgnomeprint2.2-data
Architecture: all
Section: libs
Depends: ${misc:Depends}
Description: The GNOME 2.2 print architecture - data files
 The goals of this architecture include:
 .
  * Absolutely uncompromised output quality
  * Speed, memory efficiency, and other related performance goals
  * Ability to work smoothly with Postscript printers, fonts, and other
    resources
  * A screen display derived from the Canvas
  * An extension path for a wide variety of Unicode scripts
  * An extension path for a richer set of graphics operators than Postscript
    supports, especially transparency
  * To make life as easy as possible for application developers

Package: libgnomeprint2.2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: doc-base
Description: The GNOME 2.2 print architecture - documentation files
 The goals of this architecture include:
 .
  * Absolutely uncompromised output quality
  * Speed, memory efficiency, and other related performance goals
  * Ability to work smoothly with Postscript printers, fonts, and other
    resources
  * A screen display derived from the Canvas
  * An extension path for a wide variety of Unicode scripts
  * An extension path for a richer set of graphics operators than Postscript
    supports, especially transparency
  * To make life as easy as possible for application developers
