=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Ensure at build time that the library has no dependencies on undefined
# symbols.
LDFLAGS += -Wl,-z,defs

# Speed up loading.
LDFLAGS += -Wl,-O1

DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc
# pay attention to the trailing "/"
DEB_DH_MAKESHLIBS_ARGS_libgnomeprint2.2-0 += -X /usr/lib/libgnomeprint/ \
        -V 'libgnomeprint2.2-0 (>= 2.17.0)'
