=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/libgnomeprint/([\d\.]+)/libgnomeprint-([\d\.]+)\.tar\.gz
