## libgnomeprint 2.18.8

=== debian/changelog ===
libgnomeprint (2.18.8-3) unstable; urgency=low

  * debian/control.in:
    - Change the source package section to oldlibs, too.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 01:20:01 +0200

libgnomeprint (2.18.8-2) unstable; urgency=low

  * debian/control.in:
    - Move into section oldlibs.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 01:04:25 +0200

libgnomeprint (2.18.8-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Switch to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Remove article from description synopsis.
  * Remove old, pre-lenny Conflicts which is no longer necessary.
  * Remove Build-Depends on dpkg-dev (>= 1.13.19) as even lenny has a more
    recent version.
  * Remove obsolete debian/libgnomeprint2.2-{data,dev}.files.
  * Switch to debhelper compatibility level 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Jul 2011 13:28:02 +0200

libgnomeprint (2.18.7-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libpango1.0-doc to b-d-i to ensure proper 
    xrefs.
  * Stop mentioning GNOME 2.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Apr 2010 07:21:25 +0200

libgnomeprint (2.18.6-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 19:00:13 +0100
