=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: libgnomeprint
-Section: libs
+Section: oldlibs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Maass <inyourface@gmx.de>
-Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 5),
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
-               dpkg-dev (>= 1.13.19),
                zlib1g-dev,
                libxml2-dev,
                libfontconfig1-dev,
@@ -19,16 +23,17 @@
                bison,
                flex,
                intltool (>= 0.35.0)
+Build-Depends-Indep: libglib2.0-doc,
+                     libpango1.0-doc
 
 Package: libgnomeprint2.2-0
 Architecture: any
-Section: libs
+Section: oldlibs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgnomeprint2.2-data (= ${source:Version})
-Conflicts: libgnomeprintui2.2-0 (<< 2.12)
 Suggests: cups
-Description: The GNOME 2.2 print architecture - runtime files
+Description: GNOME print architecture - runtime files
  The goals of this architecture include:
  .
   * Absolutely uncompromised output quality
@@ -53,7 +58,7 @@
          zlib1g-dev,
          libpango1.0-dev
 Suggests: libgnomeprint2.2-doc
-Description: The GNOME 2.2 print architecture - development files
+Description: GNOME print architecture - development files
  The goals of this architecture include:
  .
   * Absolutely uncompromised output quality
@@ -68,9 +73,9 @@
 
 Package: libgnomeprint2.2-data
 Architecture: all
-Section: libs
+Section: oldlibs
 Depends: ${misc:Depends}
-Description: The GNOME 2.2 print architecture - data files
+Description: GNOME print architecture - data files
  The goals of this architecture include:
  .
   * Absolutely uncompromised output quality
@@ -88,7 +93,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: doc-base
-Description: The GNOME 2.2 print architecture - documentation files
+Description: GNOME print architecture - documentation files
  The goals of this architecture include:
  .
   * Absolutely uncompromised output quality
