=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgnomeprint/([\d\.]+)/libgnomeprint-([\d\.]+)\.tar\.bz2
